;;; init.el -*- lexical-binding: t; -*-

; Org goes in org
(custom-set-variables '(org-directory "~/org/"))
(setq deft-directory org-directory)
;(setq deft-directory "~/org/")
(setq org-download-image-dir "~/org/resources/")

; Enable word wrap
(add-hook 'org-mode-hook #'visual-line-mode)

;Custom bullets
(setq org-superstar-headline-bullets-list '("⁜" "☰" "☱" "☲" "☳" "☴" "☵" "☶" "☷"))

 ;; allow md export
(eval-after-load "org" '(require 'ox-md nil t))

;; org-journal-file-format
(customize-set-variable 'org-journal-date-format "%A, %d %B %Y")
